Skip Navigation

[Closed] Compatibility between Jetpack & Views

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

This topic contains 1 reply, has 1 voice.

Last updated by Minesh 3 years, 8 months ago.

Assigned support staff: Minesh.

Author
Posts
#532649

Minesh
Supporter

Languages: English (English )

Timezone: Asia/Kolkata (GMT+05:30)

Hello Jacob,

This is Minesh here from Toolset technical support. Mercedes asked me to look at this ticket and I'll try to help you as efficient as I can to until we get this issue resolved and I'll take care of this ticket. I hope that is OK with you.

As I see Mercedes already created Toolset account for you so that you can download the Toolset plugins and you already passed the copy of Toolset plugins to Jetpack developers team.

I'll wait for your developer's findings if they spot anything and please let me know if there is anything we need to fix it from this end. However - I'm also passing the message you shared to our developers and they will also try to check if the issue is from this end or not.

I'll keep you posted here as soon as I know more and let me know if your developer team spot anything that needs to be corrected.

I'm adding the original ticket here for reference:
=> https://toolset.com/forums/topic/compatibility-between-jetpack-views/#post-532648

#535886

Minesh
Supporter

Languages: English (English )

Timezone: Asia/Kolkata (GMT+05:30)

Hello Jacob,

Please let us know your findings - we are waiting for it.

The topic ‘[Closed] Compatibility between Jetpack & Views’ is closed to new replies.